@font-face {
   font-family: "Hando Med";
   src: url("fonts/Hando Medium Oblique.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Hando Med";
   src: url("fonts/Hando Medium.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Inter SemiBold";
   src: url("fonts/Inter SemiBold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Inter";
   src: url("fonts/Inter Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Hando SemBd";
   src: url("fonts/Hando Semi Bold Oblique.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Hando SemBd";
   src: url("fonts/Hando Semi Bold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}